{
  "project_info": {
    "project_number": "521527250907",
    "project_id": "travelmate-a47f5",
    "storage_bucket": "travelmate-a47f5.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:521527250907:android:56c632e98c7826347da1fe",
        "android_client_info": {
          "package_name": "be.devdayronvl.travel_mate"
        }
      },
      "oauth_client": [
        {
          "client_id": "521527250907-j0kt1hc8hc7qc2kedp4akehau754cn5d.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAON_ol0Jr34tKbETvdDK9JCQdKNawxBeQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "521527250907-j0kt1hc8hc7qc2kedp4akehau754cn5d.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "521527250907-196i04qgm4talrosgi0ne0q8en90hkkh.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "be.devdayronvl.TravelMate"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:521527250907:android:be3db7fc84f053ec7da1fe",
        "android_client_info": {
          "package_name": "com.example.travel_mate"
        }
      },
      "oauth_client": [
        {
          "client_id": "521527250907-19lrclc10eb0p8li1qutepctfqdohn0b.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.travel_mate",
            "certificate_hash": "2374761dc92a30812608c072638510002041eca8"
          }
        },
        {
          "client_id": "521527250907-5v8l011nod30a6c52nkmk69d00h0ma0q.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.travel_mate",
            "certificate_hash": "c98141ab89d42b16c273e611054e7c87aa773d83"
          }
        },
        {
          "client_id": "521527250907-lqgj1lmfcsjusm2be9r6kpuanq3jvjcd.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.travel_mate",
            "certificate_hash": "9b7e3f14f0fcae0034ed977b5d40305b1812308d"
          }
        },
        {
          "client_id": "521527250907-j0kt1hc8hc7qc2kedp4akehau754cn5d.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAON_ol0Jr34tKbETvdDK9JCQdKNawxBeQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "521527250907-j0kt1hc8hc7qc2kedp4akehau754cn5d.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "521527250907-196i04qgm4talrosgi0ne0q8en90hkkh.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "be.devdayronvl.TravelMate"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}